## hdapsd 20141203

=== debian/changelog ===
hdapsd (1:20141203-1) unstable; urgency=medium

  * Imported Upstream version 20141203
    + Doesn't fail to stop without SIGKILL on FREEFALL hardware anymore
      Closes: #770069
  * do not override dh_auto_clean, upstream fixed make clean

 -- Evgeni Golov <evgeni@debian.org>  Wed, 03 Dec 2014 12:36:11 +0100

hdapsd (1:20141024-2) unstable; urgency=medium

  * use github releases instead of tags for d/watch
  * document disabling and enabling hdapsd
  * do not disable hdapsd on systemd systems by default (Closes: #769672)

 -- Evgeni Golov <evgeni@debian.org>  Tue, 18 Nov 2014 09:25:46 +0100

hdapsd (1:20141024-1) unstable; urgency=medium

  [ Peter Eisentraut ]
  * init: add support for "status" action (Closes: #653404)

  [ Evgeni Golov ]
  * fix typo in package description.
    Thanks to Reuben Thomas <rrt@sc3d.org> (Closes: #702199)
  * add gbp.conf
  * Imported Upstream version 20141024
  * add libconfig-dev to Build-Depends
  * no need to patch the manpage anymore
  * debhelper 9 \o/
  * use dh-systemd
  * Standards-Version: 3.9.6
  * install both unit files, the use can choose betwee what he wants
  * format 3.0 (quilt)
  * update d/copyright
  * install hdapsd.rules only as an example
  * watch GitHub instead of sf.net
  * add homepage field

 -- Evgeni Golov <evgeni@debian.org>  Fri, 24 Oct 2014 22:17:16 +0200

hdapsd (1:20090401-2) unstable; urgency=low

  * debian/control:
    + Update my email address.
    + Remove DM-Upload-Allowed. 
    + Standards-Version: 3.9.1
    + Recommend tp-smapi-dkms | tp-smapi-source, there are no prebuilt
      tp-smapi-modules packages anymore.
      LP: #669176
  * debian/source/format:
    + Add source format specification, 1.0 for now.
  * debian/init:
    + Add $remote_fs to the Required-Start and Required-Stop headers.
      Thanks lintian!

 -- Evgeni Golov <evgeni@debian.org>  Mon, 13 Dec 2010 12:29:07 +0100

hdapsd (1:20090401-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable again.
    Closes: #519766
  * debian/control:
    + Bump Standards-Version to 3.8.1, no changes needed.
    + Add powerpc to Architecture - hdapsd runs on Apples now.
    + Set DM-Upload-Allowed: yes.
    + Update descriptions to mention Apple/AMS and delete the patch paragraph
      as 2.6.28/2.6.29 is in Debian and supports head parking.
    + Don't recommend tp-smapi on powerpc.
  * debian/init:
    + Don't try to modprobe hdaps - hdapsd does this in a better way.
    + If FORCEENABLE=yes, just pass -f to hdapsd.
  * debian/rules:
    + Remove the udev file rename workaround.
  * debian/preinst:
    + Add code based on http://wiki.debian.org/DpkgConffileHandling to
      remove old udev rules file.

 -- Evgeni Golov <sargentd@die-welt.net>  Thu, 02 Apr 2009 07:49:34 +0200

hdapsd (1:20090129-1) experimental; urgency=low

  * New upstream release.
    + Adds support for multiple disks. LP: #154807
    + Adds support for logging to syslog. Closes: #510565
  * debian/control:
    + Use debhelper 7.
    + Add Depends on ${misc:Depends} as suggested by lintian.
    + Aspell says it's user-space, not userspace.
  * debian/hdapsd.{udev,8}:
    + Remove the manpage and udev rule, they are installed by upstream now.
  * debian/rules:
    + Use debhelper 7.
  * debian/compat:
    + Bump to debhelper 7.
  * debian/watch:
    + Update the watchfile to reflect the new hosting at SF.net
  * debian/copyright:
    + Update copyright years and holders.

 -- Evgeni Golov <sargentd@die-welt.net>  Thu, 29 Jan 2009 21:14:55 +0100

hdapsd (1:0.0.20081004-1) experimental; urgency=low

  * New upstream release.
    + Prepare for the new interface in kernel 2.6.28.
  * debian/default:
    + Set the default DISK to sda, as recent hardware is usually SATA.
    + Add a FORCEENABLE option.
  * debian/init:
    + Check for the new interface before starting.
    + Use the FORCEENABLE option.
  * debian/NEWS:
    + Remove it, as the info is not needed after Lenny anymore.
  * debian/copyright:
    + Convert to machine-readable format.
    + Update the copyright dates.
  * debian/rules:
    + Don't set CFLAGS, let dpkg handle it.
    + Don't use rm in the clean target, dh_clean is fine too.
  * debian/control:
    + Bump Standards-Version to 3.8.0, no changes needed.
    + Remove the Depends on lsb-base, it's Priority: required and has a
      high enough version since Etch.
  * debian/README.Debian:
    + Note that kernel 2.6.28 won't need a patch anymore.
    + Reformat and rephrase the other information too.

 -- Evgeni Golov <sargentd@die-welt.net>  Thu, 13 Nov 2008 13:12:30 +0100

hdapsd (1:0.0.20070803-2) unstable; urgency=low

  * debian/init:
    + Add a notice that the user should read /u/s/d/hdapsd/README.Debian

  * debian/control:
    + Add a Recommends on tp-smapi-modules, as this is recommended instead
      of the in-kernel hdaps module
    + Explain the relationship to tp-smapi and the kernel-patch in the
      long description (Closes: #468387)
    + Bump Standards-Version to 3.7.3, no changes needed

 -- Evgeni Golov <sargentd@die-welt.net>  Thu, 06 Mar 2008 00:41:41 +0100

hdapsd (1:0.0.20070803-1) unstable; urgency=low

  * New upstream version (Closes: #435759)
  * PID-option has to be -p/path/to/pid, without a space, thanks Whoopie
  * Check if hdaps module is loaded, and try to do so if not

 -- Evgeni Golov <sargentd@die-welt.net>  Fri, 10 Aug 2007 12:06:40 +0200

hdapsd (1:0.0.20070524-1) unstable; urgency=low

  * New upstream version, fixing compile errors

 -- Evgeni Golov <sargentd@die-welt.net>  Fri, 25 May 2007 21:54:05 +0200

hdapsd (1:0.0.20070415-1) UNRELEASED; urgency=low

  * New upstream version, fixing one minor bug
  * Using the "original" version by Jon Escombe again
  * Added a watch-file

 -- Evgeni Golov <sargentd@die-welt.net>  Sun, 29 Apr 2007 22:47:52 +0200

hdapsd (1:0.0.20061007-2) unstable; urgency=low

  * Remove THRESHOLD variable from default-file, add OPTIONS instead
    Thanks to Chris Hanson (Closes: #408906)

