=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with systemd

override_dh_auto_configure:
	dh_auto_configure -- --with-systemdsystemunitdir=/lib/systemd/system/

override_dh_auto_install:
	dh_auto_install
	install -m0644 $(CURDIR)/misc/hdapsd.service $(CURDIR)/debian/hdapsd/lib/systemd/system/
	mv $(CURDIR)/debian/hdapsd/lib/udev/rules.d/hdapsd.rules $(CURDIR)/debian/hdapsd/usr/share/doc/hdapsd/hdapsd.rules
	rm -rf $(CURDIR)/debian/hdapsd/lib/udev/
