=== debian/watch ===
version=3
https://github.com/evgeni/hdapsd/releases .*/download/.*/hdapsd-(\d[\d\.]*)\.tar\.gz
