## hdapsd 20250908

=== debian/changelog ===
hdapsd (1:20250908-1) unstable; urgency=medium

  * New upstream version 20250908
    + Compiles with GCC 15 (Closes: #1096801)
    + Ships AppStream metadata (Closes: #840560)
  * update d/copyright for the appstream metadata
  * Standards-Version: 4.7.2
  * hardening=+all

 -- Evgeni Golov <evgeni@debian.org>  Mon, 08 Sep 2025 21:45:56 +0200

hdapsd (1:20141203-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Refer to specific version of license GPL-2+.
  * Update standards version to 4.6.0, no changes needed.

  [ Evgeni Golov ]
  * fetch systemd unit dir via pkgconf instead of hardcoding it
  * fix d/watch now that GitHub broke the release pages
  * Standards-Version: 4.7.0
  * Rules-Requires-Root: no

 -- Evgeni Golov <evgeni@debian.org>  Tue, 28 May 2024 17:59:20 +0200

hdapsd (1:20141203-2) unstable; urgency=medium

  * switch to debhelper 13, drop dh-systemd (Closes: #958590)
  * fix typo in package description (Closes: #794384)
  * don't recomment tp-smapi-source, it's gone (Closes: #830875)
  * add ${misc:Pre-Depends} to Pre-Depends
  * add vcs-* headers for salsa
  * Standards-Version: 4.5.1
  * don't enable on new installs using debhelper instead of old hacks

 -- Evgeni Golov <evgeni@debian.org>  Sat, 06 Feb 2021 20:37:00 +0100
