=== debian/control ===
--- 
+++ 
@@ -2,20 +2,24 @@
 Section: misc
 Priority: optional
 Maintainer: Evgeni Golov <evgeni@debian.org>
-Build-Depends: debhelper (>= 9), libconfig-dev, dh-systemd (>= 1.5)
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13), libconfig-dev, pkgconf, systemd-dev
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/hdapsd
+Vcs-Git: https://salsa.debian.org/debian/hdapsd.git
 Homepage: https://github.com/evgeni/hdapsd
+Rules-Requires-Root: no
 
 Package: hdapsd
 Architecture: i386 amd64 powerpc
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: tp-smapi-dkms [!powerpc] | tp-smapi-source [!powerpc]
+Pre-Depends: ${misc:Pre-Depends}
+Recommends: tp-smapi-dkms [!powerpc]
 Description: HDAPS daemon for various laptops with motion sensors
  This is a disk protection user-space daemon. It monitors the acceleration
  values through an interface and automatically initiates disk head parking
  if a fall or sliding of the laptop is detected.
  .
- Currently, the follwowing interfaces are supported:
+ Currently, the following interfaces are supported:
   * IBM/Lenovo ThinkPad (HDAPS)
   * Apple iBook/PowerBook (AMS)
   * Apple MacBook/MacBook Pro (APPLESMC)
