=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/linux-thinkpad/hdapsd/releases?per_page=100 \
https://github.com/[^/]+/[^/]+/releases/download/[^/]+/@PACKAGE@-@ANY_VERSION@.tar.gz
